body{
    font-size: 12px;
}

form{
    padding: 30px;
    font-size: 15px;
}
span{font-size: 14px;}

input,select{
	height: 80%;
	font-size:14px;
}
textarea{
    font-size: 14px;
}
input[name="date"]{
    height: 100% !important;
}
